JAMEICA(1)

NAME
jameica - run-time system for Java application

SYNOPSIS
jameica [OPTIONS]

DESCRIPTION
jameica is a runtime environment for Java applications, which are implemented as plugins.

OPTIONS
A summary of the options supported by jameica is included below.

-c, --client
    Start jameica in client mode (with user interface).

-d, --server
    Start jameica in server mode (without user interface).

-f, --file [dir]
    Use dir as user directory.

-h, --help
    Show a german help text.

-l, --ignore-lock
    Ignore existing lock files.

-n, --noninteractive
    Detach jameica from the terminal. This option is ignored in client mode.

-o, --force-password
    Ignore the master password specified via the command line interface.

-p, --password [pw]
    Use pw as master password.

-s, --standalone
    Start jameica in standalone mode with user interface (default)

-u, --username [user]
    Use user as username.

-w, --passwordfile [file]
    Read master password from file.

ENVIRONMENT

JAVA_HOME
    Specify an alternate Java environment.

JAVA_OPTS
    Specify Java options. For example, to use a HTTP proxy server with this program, set this environment variable to something like JAVA_OPTS="-Dhttp.proxyHost=yourProxyURL" before starting jameica.

AUTHOR
jameica was written by Olaf Willuhn <info@willuhn.de>.

This manual page was written by Sebastian Reichel <sre@debian.org>, for the Debian project (but may be used by others).